This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 747651 - Please migrate the deltacloud-core package to use RSpec2
Please migrate the deltacloud-core package to use RSpec2
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: deltacloud-core (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Michal Fojtik
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-10-20 11:54 EDT by Vít Ondruch
Modified: 2012-02-28 15:05 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-02-28 15:05:04 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Vít Ondruch 2011-10-20 11:54:04 EDT
Could you please migrate the package to use RSpec2 instead of RSpec1? Apparently the only thing which is necessary to do is to replace the "require 'spec'" for "require 'rspec'" in "usr/share/deltacloud-core/tests/common.rb" file. Thank you for consideration.
Comment 1 Vít Ondruch 2012-02-28 15:05:04 EST
This was already fixed.

Note You need to log in before you can comment on or make changes to this bug.